Bug 1005954 - ghc-shakespeare-1.2.1.1 is available
ghc-shakespeare-1.2.1.1 is available
Status: CLOSED DUPLICATE of bug 1066297
Product: Fedora
Classification: Fedora
Component: ghc-shakespeare (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
shakespeare-1.2.1.1:NG
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 14:16 EDT by Upstream Release Monitoring
Modified: 2015-02-07 17:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-07 17:56:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-09 14:16:14 EDT
Latest upstream release: 1.2.0
Current version/release in Fedora Rawhide: 1.0.5.1-1.fc21
URL: http://hackage.haskell.org/packages/archive/shakespeare/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-15 03:21:03 EDT
Latest upstream release: 1.2.0.1
Current version/release in Fedora Rawhide: 1.0.5.1-1.fc21
URL: http://hackage.haskell.org/package/shakespeare

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-11-29 02:39:46 EST
Latest upstream release: 1.2.0.2
Current version/release in Fedora Rawhide: 1.0.5.1-1.fc21
URL: http://hackage.haskell.org/package/shakespeare

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-12-05 03:14:51 EST
Latest upstream release: 1.2.0.3
Current version/release in Fedora Rawhide: 1.0.5.1-1.fc21
URL: http://hackage.haskell.org/package/shakespeare

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-12-29 17:31:47 EST
Latest upstream release: 1.2.0.4
Current version/release in Fedora Rawhide: 1.0.5.1-1.fc21
URL: http://hackage.haskell.org/package/shakespeare

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Jens Petersen 2014-08-28 05:03:46 EDT
$ cblrepo -n add shakespeare,1.2.0.4 shakespeare-css,1.0.6.6 shakespeare-i18n,1.0.0.5 shakespeare-text,1.0.0.10 shakespeare-js,1.2.0.4 hamlet,1.1.9.2

looks okay
Comment 6 Jens Petersen 2014-08-28 05:10:53 EDT
or even

$ cblrepo -n add shakespeare,1.2.1.1 shakespeare-css,1.0.7.4 shakespeare-i18n,1.0.0.5 shakespeare-text,1.0.2 shakespeare-js,1.2.0.4 hamlet,1.1.9.2
Comment 7 Jens Petersen 2014-08-28 05:20:11 EDT
committed to master
Comment 8 Jens Petersen 2014-09-28 22:27:51 EDT
fhbz: cblrepo output for shakespeare-1.2.1.1:

Adding shakespeare 1.2.1.1 would break:
  hamlet : shakespeare >=2.0
  shakespeare-css : shakespeare >=2.0
  shakespeare-i18n : shakespeare >=2.0
  shakespeare-js : shakespeare >=2.0
  shakespeare-text : shakespeare >=2.0
Comment 9 Jens Petersen 2015-02-07 17:56:33 EST

*** This bug has been marked as a duplicate of bug 1066297 ***

Note You need to log in before you can comment on or make changes to this bug.